---
# YAML configuration file

defaults:
  schedule: '55 */4 * * *'
  advisories: '/mnt/data2/test/advisories'
  data: '/mnt/data1/dist'

RHEL9:
  arches:
    - x86_64
    - aarch64
  data: '/mnt/data1/dist/cdn.redhat.com/content/dist/rhel9/9'
  repos:
    - $ARCH/baseos/os
    - $ARCH/appstream/os
    - $ARCH/codeready-builder/os
    - $ARCH/rt/os
    - $ARCH/supplementary/os
